﻿/* banner视频 */
.video-banner{position: absolute;width:100%;height:100%;top:0;z-index:3;left:0;}
.video-banner .video-box {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 2;
	overflow:hidden;
}
.video-banner .video-box video {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
}

.addMenuClass {

	display: none;

}

.head_list a span {

	color: #333;

	font-size: 30px;

}

.mm-page {

	overflow: hidden;

}

#menu {

	position: fixed;

	top: 0px;

}

#menu ul {

	padding-top: 70px;

}

@media all and (max-width: 1023px) {

	#mainNav {

		display: none;

	}

	.head_list {

		display: block!important;

	}

}



header {

	width: 100%;

	/*height: 90px;*/

}

.header {

	position: fixed;

	left: 0;

	top: 0;

	width: 100%;

	/*background-color: #fff;*/

	/*-webkit-box-shadow: 0 0 10px #c3c3c3;

	-moz-box-shadow: 0 0 10px #c3c3c3;

	box-shadow: 0 0 10px #c3c3c3;*/

	z-index: 9999;

	/*padding: 10px 0;*/

}

/*.header_nav_fixed {

	position: fixed;

	top: 0;

	left: 0;

	width: 100%;

	z-index: 1000;

	background-color: #807f7c;

	-webkit-box-shadow: 0 0 10px #f8f8f8;

	-moz-box-shadow: 0 0 10px #f8f8f8;

	box-shadow: 0 0 10px #f8f8f8;

}*/



.header_white {

	background-image: linear-gradient(rgba(0,0,0,.8), rgba(0,0,0,0));

	height: 83px;

	transition: all 0.2s;

}

.header_white:after {

	content: "";

    width:100%;

    height:100%;

    position: absolute;

    left:0;

    top:0;

    background: inherit;

    filter: blur(40px);

    z-index: -1;

}

.header_white .header_box:before {

	display: none;

}



.header_white .head_list a span {

	color: #333;

}



@media all and (max-width: 1023px) {

	.header_white {

		height: 60px;

	}

}



.header_white_404 {

	background-image: linear-gradient(rgba(0,0,0,.8), rgba(0,0,0,0));

	height: 83px;

	transition: all 0.2s;

}

.header_white_404:after {

	content: "";

    width:100%;

    height:100%;

    position: absolute;

    left:0;

    top:0;

    background: inherit;

    filter: blur(40px);

    z-index: -1;

}

.header_white_404 .header_box:before {

	display: none;

}



.header_white_404 .head_list a span {

	color: #333;

}



@media all and (max-width: 1023px) {

	.header_white_404 {

		height: 60px;

	}

}





.header_box {

	position: relative;

}

.header_box:before {

	content: "";

	position: absolute;

	width: 100%;

	height: 1px;

	left: 0;

	bottom: 14px;

	background-color: rgba(255,255,255,.5);

}

header .mobil_logo {

	display: none;

}

header .mobil_logo img {

	display: block;

	width: 100%;

}

header .logo {

	/*width: 418px;*/

	width: 344px;

	position: relative;

	z-index: 2;

	transform: translateX(5%);

}

header .logo img {

	display: block;

	width: 100%;

}

@media all and (max-width: 1023px) {

	header .mobil_logo {

		display: block;

		width: 140px;

	}

	.header_box:before {

		display: none;

	}

	.header {

		padding: 10px 0;

	}

	.head_list a span {

		color: #fff;

	}

}



@media all and (max-width: 500px) {

	header .mobil_logo {

		opacity: 0;

	}

	.header_white .mobil_logo {

		opacity: 1;

	}

}



.header_ri_box {

	/*width: 800px;*/

	width: 100%;

}



#mainNav {

	width: 92%;

}

#mainNav ul.firul {

	/*width: 100%;*/

	width: 30%;

}

#mainNav ul.firul:first-child {

	width: 35%;

}

#mainNav ul.firul li.firli {

	font-size: 16px;

	font-weight: 600;

	text-align: center;

	/*width: 14%;*/

	position: relative;

}

#mainNav ul.firul li.firli>a {

	color: #fff;

	display: block;

	text-transform: capitalize;

	height: 70px;

	line-height: 70px;

	width: 100%;

	text-transform: uppercase;

	text-align: center;

	position: relative;

}

#mainNav ul.firul li.firli>a:after {

	content: "";

	position: absolute;

	width: 0;

	height: 2px;

	left: 0;

	bottom: 0;

	background-color: #e91f2f;

	transition: all 0.5s;

}

#mainNav ul.firul li.firli>a:hover {

	/*text-shadow: 1px 0 0 currentColor;*/

}

#mainNav ul.firul li.active>a:after {

	width: 100%;

}

#mainNav ul.firul li.firli>a.active:after {

	width: 100%;

}

#mainNav ul.firul li.firli>a:hover:after {

	width: 100%;

}

#mainNav ul.secul {

	position: absolute;

	display: flex;

	display: -webkit-flex;

	flex-direction: row;

	flex-wrap: wrap;

	top: 70px;

	/*left: -40px;*/

	/*width: 220px;*/

	z-index: 9999;

	background: rgba(255,255,255,.9);

    -webkit-box-shadow: 0 0 10px #c3c3c3;

	-moz-box-shadow: 0 0 10px #c3c3c3;

	box-shadow: 0 0 10px #c3c3c3;

    display: none;

    right: 0;

    width: 270px;

    text-align: right;

}

#mainNav ul.secul li.secli {

	width: 100%;

	border-bottom: 1px solid #ddd;

	position: relative;

}

#mainNav ul.secul li.secli .secli_icon {

	position: absolute;

	top: 50%;

	right: 2px;

	transform: translate(-1px,-50%);

}

#mainNav ul.secul li.secli a {

	display: block;

	color: #666;

	font-size: 16px;

	transition: all 0s;

	text-transform: capitalize;

	padding: 18px 20px;

}

#mainNav ul.secul li.secli a:hover {

	color: #e60012;

	text-shadow: 1px 0 0 currentColor;

}

#mainNav ul.thiul {

	position: absolute;

	top: 0;

	right: 0;

	width: 220px;

	transform: translateX(100%);

	background: rgba(255,255,255,.9);

	-webkit-box-shadow: 0 0 10px #c3c3c3;

	-moz-box-shadow: 0 0 10px #c3c3c3;

	box-shadow: 0 0 10px #c3c3c3;

	display: none;

}



#mainNav ul.thiul li.thili {

	border-bottom: 1px solid #ddd;

}



@media all and (max-width: 1366px) {

	#mainNav ul.firul li.firli {

		font-size: 14px;

	}

	#mainNav ul.secul li.secli a {

		padding: 15px 20px;

		font-size: 14px;

	}

	header .logo {

		width: 250.7px;

	}

	.header_box:before {

		bottom: 6px;

	}

	#mainNav ul.firul li.firli>a {

		height: 60px;

		line-height: 60px;

	}

	.header_white {

		height: 65px;

	}

	#mainNav ul.firul {

		width: 33%;

	}

}



@media all and (max-width: 1024px) {
/* 	.video-banner{display:none;} */
	header .logo {

		width: 208px;

	}

	#mainNav ul.firul li.firli>a {

		height: 50px;

		line-height: 50px;

	}

	.header_box:before {

		bottom: 4px;

	}

	.header_white {

		height: 55px;

	}

	#mainNav ul.firul {

		width: 34%;

	}

}



@media all and (max-width: 1023px) {

	.header_white {

		background-color: #fff;

		background-image: none;

		-webkit-box-shadow: 0 0 10px #eee;

		-moz-box-shadow: 0 0 10px #eee;

		box-shadow: 0 0 10px #eee;

	}

}



.header_ri {

	/*width: 75px;*/

	/*border-left: 1px dashed #b9b9b9;*/

	/*padding-left: 20px;*/

}

.header_ri > a span.iconfont {

	color: #333;

	font-size: 20px;

}

.header_ri .header_ri_phone {

	transform: translateY(-2px);

}

.header_top_transform {

	position: relative;

	font-size: 16px;

	cursor: pointer;

}

.header_top_transform span {

	color: #666;

}

.header_top_transform span.iconfont {

	font-size: 20px;

	color: #fff;

}

.header_top_transform span.icon-you {

	    transform: rotate(90deg);

}

.header_top_transform ul {

	display: none;

	position: absolute;

	top: 30px;

	left: 0;

	width: 120px;

	z-index: 9;

}

.header_top_transform ul li {

	

	text-align: center;

	height: 25px;

	line-height: 26px;

}

.header_top_transform ul li a {

	color: #fff;

	display: block;

	background-color: #333;

}

.header_top_transform ul li a:hover {

	background-color: #e91f2f;

}



@media all and (max-width: 1023px) {

	.header_ri {

		display: none;

	}

}



#inBanner {

	position: relative;

}

#inBanner .swiper-slide img {

	display: block;

	width: 100%;

}

#inBanner .inbanner_text {

	position: absolute;

	top: 0;

	left: 0;

	width: 35%;

	height: 100%;

	/*background: rgba(0,0,0,.2);*/

}

#inBanner .inbanner_text .inbanner_box {

	/*background: rgba(0,0,0,0.6);*/

	width: 67%;

	height: 100%;

	margin-left: auto;

	padding-top: 30%;

	padding-right: 3%;

}

#inBanner .inbanner_text .inbanner_box h2 {

	font-size: 60px;

	color: #fff;

	font-weight: 600;

	padding-top: 0;

	padding-bottom: 0;

	line-height: 1.2em;

}

#inBanner .inbanner_text .inbanner_box h3 {

	font-size: 16px;

	color: #fff;

	margin-top: 30px;

}

.inBanner-button-next {

	position: absolute;

	top: 50%;

	right: 8%;

	transform: translateY(-50%);

	z-index: 1000;

	cursor: pointer;

	outline: none;

	width: 50px;

	height: 50px;

	background: rgba(0,0,0,.2);

}

.inBanner-button-next span.iconfont {

	color: #fff;

	font-size: 40px;

	position: absolute;

	top: 50%;

	left: 50%;

	transform: translate(-50%,-50%);

}

.inBanner-button-prev {

	position: absolute;

	top: 50%;

	left: 8%;

	transform: translateY(-50%);

	z-index: 1000;

	cursor: pointer;

	outline: none;

	width: 50px;

	height: 50px;

	background: rgba(0,0,0,.2);

}

.inBanner-button-prev span.iconfont {

	color: #fff;

	font-size: 40px;

	position: absolute;

	top: 50%;

	left: 50%;

	transform: translate(-50%,-50%);

}

.inBanner-button-next:hover span.iconfont,

.inBanner-button-prev:hover span.iconfont {

	color: #e60012;

}



@media all and (max-width: 1440px) {



	.inBanner-button-prev,.inBanner-button-next {

		width: 40px;

		height: 40px;

	}



	.inBanner-button-next span.iconfont,

	.inBanner-button-prev span.iconfont {

		font-size: 30px;

	}

}



@media all and (max-width: 600px) {

	.inBanner-button-next,

	.inBanner-button-prev {

		display: none;

	}

}



/*inpro*/

.inpro {}

ul.icproul {

	margin-right: -3%;

}

ul.icproul li {

	float: left;

	width: 47%;

	margin-right: 3%;

	margin-bottom: 5%;

	overflow: hidden;



}

ul.icproul li:nth-last-child(1) {

	margin-bottom: 0;

}

ul.icproul li:nth-last-child(2) {

	margin-bottom: 0;

}

ul.icproul li:nth-child(n) {

	/*transform: translateY(-18%);*/

	transform: translateY(-148px);

}

ul.icproul li:nth-child(2n) {

	/*transform: translateY(-18%);*/

	transform: translateY(-0px);

}

ul.icproul li .li_img {

	overflow: hidden;

	transition: all 0.5s;

}

ul.icproul li .li_img img {

	display: block;

	width: 100%;

	transition: all 0.5s;

}

ul.icproul li .li_img:hover {

	-webkit-box-shadow: 0 0 10px #eee;

	-moz-box-shadow: 0 0 10px #eee;

	box-shadow: 0 0 10px #eee;

}

/*ul.icproul li .li_img:hover {

	transform: rotate(2deg);

}*/

/*ul.icproul li .li_img:hover img {

	transform: scale(1.2);

}*/

ul.icproul li .zs_sj:before {

	border-top: 60px solid #fff;

    border-left: 50px solid transparent;

}

ul.icproul li .li_text {

	border-bottom: 1px solid #dee1e3;

}

ul.icproul li .li_text h4 a {

	position: relative;

	/*padding-left: 30px;*/

	padding-left: 0;

	padding-right: 40px;

	overflow: hidden;

	text-overflow:ellipsis;

	white-space: nowrap;

	transition: all 0.3s;

}

ul.icproul li .li_text h4 a:before {

	content: "";

	position: absolute;

	right: 0;

	top: 50%;

	transform: translate(0,-50%);

	width: 12px;

	height: 29px;

	background: url(../png/inproul_h4_icon11hhi.png) no-repeat center;

	background-size: cover;

	opacity: 0;

	transition: all 0.5s;

}

ul.icproul li .li_text h4 a:after {

	content: "";

	position: absolute;

	left: 0;

	top: 50%;

	transform: translate(0,-50%);

	width: 30px;

	height: 11px;

	background: url(../png/inproul_h4_jt1dk5m.png) no-repeat center;

	background-size: cover;

	opacity: 0;

	transition: all 0.5s;

}



ul.icproul li article {

	display: -webkit-box;

	-webkit-box-orient: vertical;

	-webkit-line-clamp: 4;

	overflow: hidden;

	height: 100px;

}







ul.icproul li:hover .li_text h4 a {

	padding-left: 30px;

}

ul.icproul li:hover .li_text h4 a:before,

ul.icproul li:hover .li_text h4 a:after {

	opacity: 1;

}







@media all and (max-width: 1366px) {

	ul.icproul li:nth-child(1n) {

		transform: translateY(-118px);

	}

}


@media all and (max-width: 1366px) {

	ul.icproul li:nth-child(2n) {

		transform: translateY(0px);

	}

}

@media all and (max-width: 768px) {

	ul.icproul li:nth-child(n) {

		transform: translateY(0px);

	}

}

@media all and (max-width: 500px) {

	ul.icproul li {

		width: 97%;

	}

	ul.icproul li:last-child {

		margin-bottom: 0;

	}

	ul.icproul li:nth-last-child(2) {

		margin-bottom: 5%;

	}

}

/*in_fujian*/

.infujian {

	background: url(../jpg/infujian_bgmvbg.jpg) no-repeat center;

	background-size: cover;

}

.infujian_tt {

	align-items: flex-end;

}

.infujian_tt_le {

	width: 550px;

}

.infujian_tt_le img {

	display: block;

	width: 100%;

}

.infujian_tt_ri {

	/*transform: translateY(-25px);*/

	width: 292px;

	transition: all 0.5s;

}

.infujian_tt_ri:hover {

	transform: translateY(-5%);

}

.infujian_tt_ri img {

	display: block;

	width: 100%;

}

.infujian_tt .inmore {

	background: url(../png/infujian_inmore_bgvf2k.png) no-repeat center;

	background-size: cover;



}

.infujian_con em {

	display: block;

	font-size: 16px;

	color: #fff;

	font-weight: 900;

	margin-bottom: 10px;

	line-height: 25px;

	text-transform: uppercase;

}

.infujian_con article {

	color: #fff;

}



@media all and (max-width: 1366px) {

	.infujian_tt_le {

		width: 390px;

	}

	.infujian_tt_ri {

		width: 220px;

	}

}

@media all and (max-width: 768px) {

	.infujian_tt_le {

		width: 300px;

	}

	.infujian_tt_ri {

		width: 170px;

	}

}

@media all and (max-width: 500px) {

	.infujian_tt {

		flex-direction: column;

	}

	.infujian_tt_le {

		margin-right: auto;

	}

	.infujian_tt_ri {

		margin-right: auto;

		margin-top: 20px;

	}

	.infujian_con em {

		font-size: 14px;

	}

}

/*inindus*/

.inindus {}

.inindus_list {

	

}

.inindus_list a {

	/*width: 20%;*/

	text-align: center;

	color: #a5adb2;

	font-size: 16px;

	position: relative;

	text-transform: uppercase;

	padding: 0 30px;

}

.inindus_list a:hover {

	color: #e60012;

	text-shadow: 1px 0 0 currentColor;

}

.inindus_list a:before {

	content: "/";

	position: absolute;

	right: 0;

	top: 50%;

	color: #a5adb2;

	transform: translate(0,-50%) rotate(8deg);

}

.inindus_list a:first-child:before {

	display: none;

}

.inindus_list a.inindus_list_act {

	color: #e60012;

	text-shadow: 1px 0 0 currentColor;

}

.inindus_con {}

.inindus_con_item {

	display: none;

}

.inindus_con_item_le {

	width: 48%;

}

.inindus_con_item_ri {

	width: 50%;

}

.inindus_con_item_ri img {

	display: block;

	width: 100%;

}

.inindus_con_item .inindus_con_item_ri:before {

	border-top: 100px solid #fff;

    border-left: 65px solid transparent;

}



@media all and (max-width: 1366px) {

	.inindus_list a {

		font-size: 14px;

	}

}



@media all and (max-width: 1023px) {

	.inindus_con_item_le {

		width: 100%;

	}

	.inindus_con_item_ri {

		display: none;

	}

}



@media all and (max-width: 768px) {

	.inindus_con_item_icon {

		display: none;

	}

}



/*innews*/

.innews {

	background-color: #f5f8fa;

}

.innews_box {

	width: 95%;

	margin: 0 auto

}

.innews_list {

	

}

.innews_list a {

	/*width: 50%;*/

	text-align: center;

	color: #a5adb2;

	font-size: 16px;

	position: relative;

	text-transform: uppercase;

}

.innews_list a:hover {

	color: #e60012;

	text-shadow: 1px 0 0 currentColor;

}

.innews_list a:before {

	content: "/";

	position: absolute;

	right: 0;

	top: 50%;

	color: #a5adb2;

	transform: translate(0,-50%) rotate(8deg);

}

.innews_list a:first-child:before {

	display: none;

}

.innews_list a.innews_list_act {

	color: #e60012;

	text-shadow: 1px 0 0 currentColor;

}



.innews_con {}

ul.innews_con_item {

	margin-right: -2%;

	display: none;

}

ul.innews_con_item li {

	float: right;

	width: 23%;

	margin-right: 2%;

	position: relative;

}

ul.innews_con_item li .zs_sj:before {

	border-top: 20px solid #f5f8fa;

    border-left: 20px solid transparent;

}

ul.innews_con_item li .li_img {

	overflow: hidden;

}

ul.innews_con_item li .li_img img {

	display: block;

	width: 100%;

	transition: all 0.5s;

}

ul.innews_con_item li:hover .li_img img {

	transform: scale(1.2);

}

ul.innews_con_item li .li_text {

	position: absolute;

	top: 0;

	left: 0;

	width: 100%;

	height: 100%;

	background-color: rgba(0,0,0,.1);

}

ul.innews_con_item li .li_text .li_text_box {

	position: absolute;

	top: 50%;

	left: 50%;

	transform: translate(-50%,-50%);

	width: 80%;

	cursor: pointer;

}

ul.innews_con_item li .li_text .li_text_box span {

	font-size: 40px;

	color: #fff;

	opacity: 0;

	/*transition: all 0.5s;*/

}

ul.innews_con_item li .li_text .li_text_box article {

	color: #fff;

	font-size: 20px;

	font-weight: 600;

	line-height: 1.1em;

	opacity: 0;

	/*transition: all 0.5s;*/

}

ul.innews_con_item li .li_text .li_text_box .innews_con_item_more_icon {

	opacity: 0;

	/*transition: all 0.5s;*/

}

ul.innews_con_item li .innews_con_item_logo {

	position: absolute;

	top: 0;

	right: 0;

	width: 68px;

	height: 61px;

	z-index: 100;

	opacity: 0;

}

ul.innews_con_item li .innews_con_item_logo img {

	display: block;

	width: 100%;

}

ul.innews_con_item li:hover .li_text {

	background-color: rgba(0,0,0,.5);

}

ul.innews_con_item li:hover .li_text .li_text_box article,

ul.innews_con_item li:hover .li_text .li_text_box span,

ul.innews_con_item li:hover .li_text .li_text_box .innews_con_item_more_icon {

	opacity: 1;

	transition: all 0.5s;

}





ul.innews_con_item li:hover .innews_con_item_logo {

	opacity: 1;

}



@media all and (max-width: 1366px) {

	ul.innews_con_item li .li_text .li_text_box span {

		font-size: 30px;

	}

	ul.innews_con_item li .li_text .li_text_box article {

		font-size: 20px;

	}

}



@media all and (max-width: 1024px) {

	ul.innews_con_item li .li_text .li_text_box span {

		font-size: 24px;

	}

	ul.innews_con_item li .li_text .li_text_box article {

		font-size: 18px;

	}

}



@media all and (max-width: 1023px) {

	ul.innews_con_item li {

		width: 48%;

		margin-bottom: 2%;

	}

}



@media all and (max-width: 450px) {

	ul.innews_con_item li .li_text .li_text_box span {

		font-size: 20px;

	}

	ul.innews_con_item li .li_text .li_text_box article {

		font-size: 14px;

	}

	.innews_con_item_more_icon {

		display: none;

	}

}



footer {}

.fot_top {

	background-color: #575d62;

}



.fot_top_main {

	border: 2px solid #fff;

	padding-right: 5%;

	transform: translate(0,-50%);

	background-color: #575d62;

	position: relative;

	z-index: 99;

	border-top: 1px solid #fff;

}

.fot_logo {

	/*width: 444px;*/

	width: 344px;

}

.fot_logo img {

	display: block;

	width: 100%;

}

.fot_search {

	width: 430px;

	background-color: #fff;

	padding-right: 1px;

}

.fot_search form {}

.fot_search form input {

	width: 74%;

	height: 50px;

	line-height: 50px;

	box-sizing: border-box;

	outline: none;

	border: none;

	padding: 0 2%;

}

.fot_search form button {

	width: 26%;

	height: 48px;

	background-color: #e60012;

	border: none;

	outline: none;

	font-size: 16px;

	text-transform: capitalize;

	color: #fff;

	cursor: pointer;

}

.fot_search form button:hover {

	background-color: #ff061a;

}



.fot_nav {

	width: 100%;

}

.fot_nav_item {

	width: 23%;

}

.fot_nav_item h3 {

	font-size: 20px;

	color: #fff;

	font-weight: 600;

}

.fot_nav_item > a {

	display: block;

	color: #b2b8bd;

	font-size: 16px;

	margin-bottom: 12px;

	text-transform: capitalize;

}

.fot_nav_item > a:hover {

	color: #fff;

}

.fot_nav_item > a:last-child {

	margin-bottom: 0;

}

.fot_nav_item p {

	color: #b2b8bd;

	margin-bottom: 12px;

	font-size: 16px;

}

.fot_nav_item p a {

	color: #b2b8bd;

}

.fot_nav_item p a:hover {

	color: #fff;

}

.fot_nav_item p:last-child {

	margin-bottom: 0;

}

.fot_bot {

	text-align: center;

	padding: 20px 0;

	background-color: #474c50;line-height: 30px;

}

.fot_bot span {

	color: #fff;

	font-size: 14px;

	font-weight: 400;

	display: inline-block;

	margin-right: 30px;

}

.fot_bot span:last-child {

	margin-right: 0;

}

.fot_bot span a {

	color: #fff;

	font-size: 14px;

	font-weight: 400;

}

.fot_bot span a:hover {

	color: #e60012;

}



@media all and (max-width: 1366px) {

	.fot_logo {

		width: 320px;

	}

	.fot_nav_item h3 {

		font-size: 18px;

	}

	.fot_nav_item > a {

		font-size: 14px;

	}

	.fot_nav_item p {

		font-size: 14px;

	}

	.fot_search {

		width: 330px;

	}

	.fot_search form button {

		font-size: 14px;

		height: 42px;

	}

	.fot_search form input {

		height: 45px;

		line-height: 45px;

	}

}



@media all and (max-width: 1023px) {

	.fot_nav {

		display: none;

	}

	.fot_top_main {

		display: none;

	}

}



/*侧边浮窗*/

/*nav_right*/



#nav_right {

  position: fixed;

  top: 40%;

  left: 3%;

  width: 200px;

  z-index: 999;

  opacity: 0.9;

  border-radius: 25px;

}

#nav_right:before {

	content: "";

	position: absolute;

	width: 50px;

	height: 50px;

	border-radius: 50%;

	top: 0;

	left: 0;

	background-color: #e91f2f;

	transform: translateY(-50%);

	z-index: -1;

}

#nav_right:after {

	content: "";

	position: absolute;

	width: 50px;

	height: 50px;

	border-radius: 50%;

	bottom: 0;

	left: 0;

	background-color: #e91f2f;

	transform: translateY(50%);

	z-index: -1;

}

#nav_right span.iconfont {

	font-size: 18px;

	color: #fff;

}

#nav_right:hover {

	opacity: 1;

}

#nav_right .item_box {

  direction: block;

  height: 50px;

}

#nav_right .nav_right_item {

  width: 50px;

  height: 50px;

  line-height: 50px;

  text-align: center;

  transition: all 2s;

  -moz-transition: all 0.5s;

  -webkit-transition: all 0.5s;

  -o-transition: all 0.5s;

  background-color: #e91f2f;

  float: left;

}

#nav_right .nav_right_item a {

  color: #fff;

  display: block;

}

#nav_right .nav_right_item:hover {

  width: 200px;

  background-color: #bbc7dc;

}

#nav_right .nav_right_item:hover .item_number {

  display: none;

}

#nav_right .nav_right_item:hover .item_details {

  display: block!important;

}



#nav_right form {

	display: -webkit-box;

	padding-right: 5px;

}

#nav_right form input {

	width: 75%;

	border: none;

	outline: none;

	background: #fff;

	height: 40px;

	line-height: 40px;

	color: #666;

	padding-right: 2px;

}

#nav_right form button {

	width: 20%;

	height: 50px;

	cursor: pointer;

	background: none;

	border: none;

	outline: none;

	color: #666;

	line-height: 50px;

	text-align: center;

}

.relatedCases ul {

  padding-top: 30px;

}



@media all and (max-width: 1023px) {

	#nav_right {

		left: 0;

	}

	#nav_right:after,#nav_right:before {

		display: none;

	}

}



@media all and (max-width: 800px) {



	.cases .cases-item ul li .li-right h3 {

	    overflow: hidden;

	    white-space: nowrap;

	    text-overflow: ellipsis;

	}

}



@media all and (max-width: 500px) {

	#nav_right {

		display: none;

	}

}




